[general]
version = 2
name = Standard
definition = lulzbot_taz5_cecropia

[metadata]
quality_type = standard
type = quality
material = PETG_IC3D_lulzbot_taz5_cecropia
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 0.94
brim_line_count = 10
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.28
layer_height_0 = 0.38
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 230
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1
retraction_min_travel = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 30
speed_layer_0 = 10
speed_topbottom = 30
speed_travel = 160
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 45
support_infill_rate = 20
support_xy_distance = 1.5
top_thickness = 0.84
wall_thickness = 1.0
cool_fan_speed_max = 100
cool_fan_speed_min = 60
infill_overlap = 15
infill_pattern = cubicsubdiv
infill_sparse_density = 25
infill_wipe_dist = 0.125
material_bed_temperature_layer_0 = 65
skirt_gap = 5
skirt_line_count = 3
speed_travel_layer_0 = 20
top_bottom_thickness = 0.84

